import request from '@/utils/bRequestEa'

// 案例
export function getCaseList(data) {
    return request({
        url: '/admin/common/findLoginType',
        method: 'post',
        data: data
    })
}

export function getCaseDetail(data) {
    return request({
        url: '',
        method: 'post',
        data: data
    })
}

// 收益列表

// 优惠券核销列表
export function getProfitList(data) {
    return request({
        url: '',
        method: 'post',
        data: data
    })
}

// 商品购买列表
export function getGoodsList(data) {
    return request({
        url: '',
        method: 'post',
        data: data
    })
}

// 拉新会员
export function getNewMemberList(data) {
    return request({
        url: '',
        method: 'post',
        data: data
    })
}